Bug 19503 - есть новая версия 2.8
: есть новая версия 2.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ardour)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-04-06 20:03 by
Modified: 2009-10-30 18:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-06 20:03:09

    
------- Comment #1 From 2009-04-08 06:03:41 -------
Work in progress? please be patient. Традиционные проблемы с линковкой.
------- Comment #2 From 2009-08-07 15:24:16 -------
Пока оно WIPалось, вышла 2.8.2. Перевод я подчистил и вывалил в багзиллу:
http://tracker.ardour.org/view.php?id=2812
------- Comment #3 From 2009-09-18 15:08:51 -------
Еще раз обновил перевод и вывалил обновление туда же.

Скачать: http://tracker.ardour.org/file_download.php?file_id=900&type=bug
------- Comment #4 From 2009-10-15 11:11:14 -------
Выпущен 2.8.3, включающий помимо прочего обновленный перевод.
------- Comment #5 From 2009-10-15 11:25:23 -------
В курсе, сборка готова. Но в процессе я что-то нехорошее сделал с ardour.git,
надо чинить (вчера не успел).
------- Comment #6 From 2009-10-30 18:27:22 -------
Сделано, закрываем :) Спасибо :)